/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.site-main a {
	color: #f4442a;
	font-weight: bold;
}

.site-main a:hover {
	opacity: 0.8;
}

.header-image {
	width: 260px;
}

.page-header-content {
	
}

.page-id-54 {
	
}

.header-widget {
	text-align: right;
}

.header-widget p {
	margin-bottom: 15px;
	font-size: 20px;
}

.phone {
	font-size: 24px;
	background: url(images/phone.png) no-repeat 0 8px;
	padding-left: 35px;
	display: inline-block;
}

.phone span {
	font-size: 24px;
	color: #f4442a;
	font-weight: bold;	
}

#generate-section-1 {
	text-align: center;
}

#generate-section-1 ul {
	text-align: left;
	margin-left: 40%;
}

a.contactus {
	display: block;
	background: #f4442a;
	color: #fff;
	font-weight: bold;
	width: 240px;
	max-width: 240px;
	height: 30px;
	padding: 12px 20px 8px 20px;
	margin: 0 auto;		
}

a.contactus:hover {
	opacity: 0.8;
}

#kitchens-bathrooms,
#renovations,
#projects {
	float: left;
	width: 30%;
	margin-right: 1.66%;
	margin-left: 1.66%;
}

#kitchens-bathrooms h3,
#renovations h3,
#projects h3 {
	text-transform: uppercase;
	font-size: 22px;
}

.redline {
	background: #f4442a;
    margin: 18px 0px 20px 0px;
    display: block;
    width: 49px;
    height: 3px;
}

.red {
	color: #f4442a;
}

h4.gallery {
	padding-top: 20px;
}

.wpcf7 input,
.wpcf7 textarea {
	margin-top: 5px;
	width: 100%;
	max-width: 388px;
}

.wpcf7 textarea {
	height: 151px;
	width: 100%;
	max-width: 388px;
}

.wpcf7 input.wpcf7-submit {
	margin-top: 10px;
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #fff;
    border: 0;
	clear: both;
}

#homeform {
	max-width: 790px;
	margin: 0 auto;
}

#homeform h3,
#homeform p {
	text-align: center;
}

#homeform .wpcf7 input {
	float: left;
}

#homeform .wpcf7 textarea {
	float: right;
}

p.homebutton {
	float: right;
}

#homeform-mobile {
	display: none;
}


div#aboutus {
	position: relative;
	bottom: 25px;
}

div#services {
	position: relative;
	bottom: 25px;
}

div#gallery {
	position: relative;
	bottom: 25px;
}

div#testimonials {
	position: relative;
	bottom: 225px;
}

div#contact {
	position: relative;
	bottom: 25px;
}

img.alignright {
	margin-bottom: 25px;
}

blockquote h3 {
	font-style: normal;
	font-size: 21px;
}

blockquote cite {
	font-style: normal;
	font-weight: bold;
}


/*********** RESPONSIVE ********/


@media only screen and (max-width: 960px) {
	
    #kitchens-bathrooms,
    #renovations,
    #projects {
	    float: none;
	    width: 100%;
	    margin-right: 0;
		margin-left: 0;
		margin-bottom: 40px;
    }
	
}


@media only screen and (max-width: 877px) {

	
	#homeform {
	    display: none;
    }
	
	#homeform-mobile {
	    display: block;
		text-align: center;
	}
	
	#homeform-mobile .wpcf7 input.wpcf7-submit {
	    margin-left: 20px;	
    }

}


@media only screen and (max-width: 768px) {
	
	.main-navigation {
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 2000;
	}
	
    .site-logo {
	    position: absolute;
		top: 80px;
		left: 0;
		right: 0;
		margin: 0 auto;
    }
	
	.header-widget {
		margin-top: 215px;
		margin-bottom: 0;
	}
	
	.header-widget p {
	    margin-bottom: 15px;
	    font-size: 19px;
		text-align: center;
    }
	
	.site-main h2 {
		font-size: 40px !important;
	}
	
	div#aboutus {
	    position: relative;
	    bottom: 20px;
    }

    div#services {
	    position: relative;
	    bottom: 20px;
    }
	
    div#gallery {
	    position: relative;
	    bottom: 20px;
    }
	
	 div#contact {
	    position: relative;
	    bottom: 0;
    }
}

@media only screen and (max-width: 480px) {
	
    .main-navigation .main-nav ul li a {
        line-height: 40px;
    }
	
    .header-widget {
	    text-align: left;
    }
	
	a.contactus {
    	width: 200px;
    	max-width: 200px;
    }
	
	.site-main h2 {
		font-size: 34px !important;
	}
		
	#homeform-mobile .wpcf7 input.wpcf7-submit {
	    margin-left: 0;	
    }
}